Ruby Ruby 2.0.0 安装 C 扩展 gem 报 make: *** [install-so] Error 1 的解决办法

chechaoyang · 2013年03月05日 · 3170 次阅读

这是一个 bug,目前已经被修复,应该会在 Ruby 2.1.0 中发布。RVM 用户可以使用 rvm install ruby-head 安装 ruby 2.1.0dev 先用着。 相关链接: https://bugs.ruby-lang.org/issues/7698#change-36998

暂无回复。
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册